Delete a contact note
curl --request DELETE \
--url https://your-instance.example.com/api/contact-notes/{noteId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://your-instance.example.com/api/contact-notes/{noteId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://your-instance.example.com/api/contact-notes/{noteId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Contact note deleted"
}{
"success": false,
"message": "Contact note not found",
"error": "NOT_FOUND"
}{
"success": false,
"message": "Contact note not found",
"error": "NOT_FOUND"
}{
"success": false,
"message": "Contact note not found",
"error": "NOT_FOUND"
}Contact Notes
Delete a contact note
Permanently delete a note. Only the author (or an ADMIN/SUPERADMIN) may delete.
DELETE
/
api
/
contact-notes
/
{noteId}
Delete a contact note
⌘I